{
  "_pleroma_theme_version": 2,
  "name": "Birdsite Dark (beta)",
  "source": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "color": "#212121",
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1",
          "alpha": "1",
          "inset": false
        }
      ],
      "topBar": [
        {
          "color": "#212121",
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "1",
          "alpha": "1"
        }
      ],
      "popup": [
        {
          "color": "#000000",
          "x": "0",
          "y": "0",
          "blur": 0,
          "spread": 2,
          "inset": false,
          "alpha": "0.8"
        },
        {
          "color": "#000000",
          "x": "0",
          "y": 5,
          "blur": 5.1,
          "spread": "0",
          "alpha": "0.142",
          "inset": false
        },
        {
          "color": "#000000",
          "x": "0",
          "y": 13.3,
          "blur": 16.9,
          "spread": 0,
          "inset": false,
          "alpha": "0.248"
        },
        {
          "color": "#000000",
          "x": "0",
          "y": 46,
          "blur": 60,
          "spread": 0,
          "inset": false,
          "alpha": "0.33"
        }
      ],
      "avatar": [
        {
          "color": "#000000",
          "x": 0,
          "y": 1,
          "blur": 8,
          "spread": 0,
          "alpha": 0.7
        },
        {
          "color": "#000000"
        },
        {
          "color": "#000000"
        }
      ],
      "avatarStatus": [],
      "panelHeader": [
        {
          "color": "#212121",
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "1",
          "inset": false,
          "alpha": "1"
        }
      ],
      "button": [
        {
          "color": "#4e00e6",
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "1",
          "alpha": 1,
          "inset": true
        }
      ],
      "buttonHover": [
        {
          "color": "#4e00e6",
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "1",
          "alpha": "1",
          "inset": true
        }
      ],
      "buttonPressed": [],
      "input": [
        {
          "color": "#212121",
          "x": 0,
          "y": "-1",
          "blur": 0,
          "spread": 0,
          "alpha": "1",
          "inset": true
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#000000",
      "fg": "#000000",
      "cRed": "#ffa8a8",
      "cGreen": "#8fffa5",
      "cOrange": "#fff5b3",
      "cBlue": "#a3c2ff",
      "accent": "#4e00e6",
      "link": "#8f9cff",
      "text": "#ffffff",
      "badgeNotification": "#4700d6",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#ffffff",
      "alertNeutralText": "#000000",
      "alertPopupNeutral": "#ffffff",
      "alertPopupNeutralText": "#000000",
      "alertSuccess": "#8fffa5",
      "alertSuccessText": "#ffffff",
      "alertPopupSuccess": "#8fffa5",
      "alertPopupSuccessText": "#000000",
      "alertWarning": "#fff5b3",
      "alertWarningText": "#000000",
      "alertPopupWarning": "#fff5b3",
      "alertPopupWarningText": "#000000",
      "alertError": "#ff1f1f",
      "alertErrorText": "#ffffff",
      "alertPopupError": "#ff1f1f",
      "alertPopupErrorText": "#000000",
      "panel": "#000000",
      "panelText": "#ffffff",
      "alertNeutralPanelText": "#000000",
      "alertSuccessPanelText": "#ffffff",
      "alertWarningPanelText": "#000000",
      "alertErrorPanelText": "#ffffff",
      "fgText": "#ffffff",
      "topBar": "#000000",
      "topBarText": "#ffffff",
      "input": "#000000",
      "inputTopbarText": "#ffffff",
      "inputPanelText": "#ffffff",
      "inputText": "#ffffff",
      "btn": "#4e00e6",
      "btnText": "#ffffff",
      "btnTopBarText": "#ffffff",
      "btnDisabled": "#000000",
      "btnDisabledTopBarText": "#404040",
      "btnPanelText": "#ffffff",
      "btnDisabledPanelText": "#404040",
      "btnDisabledText": "#404040",
      "btnToggled": "#ffffff",
      "btnToggledTopBarText": "#000000",
      "btnToggledPanelText": "#000000",
      "btnToggledText": "#000000",
      "btnPressed": "#4700d6",
      "btnPressedTopBarText": "#ffffff",
      "btnPressedTopBar": "#4700d6",
      "btnPressedPanelText": "#ffffff",
      "btnPressedPanel": "#4700d6",
      "btnPressedText": "#ffffff",
      "tabActiveText": "#ffffff",
      "tabText": "#ffffff",
      "tab": "#4e00e6",
      "fgLink": "#6166ff",
      "topBarLink": "#aN",
      "panelLink": "#aN",
      "panelFaint": "#ffffff",
      "icon": "#808080",
      "poll": "#4e00e6",
      "pollText": "#ffffff",
      "border": "#212121",
      "postCyantext": "#a3c2ff",
      "postGreentext": "#8fffa5",
      "postLink": "#8f9cff",
      "lightText": "#ffffff",
      "popover": "#000000",
      "selectedMenuPopover": "#0d0d0d",
      "highlight": "#121112",
      "highlightText": "#ffffff",
      "selectedMenu": "#0d0d0d",
      "selectedMenuText": "#ffffff",
      "selectedMenuPopoverIcon": "#868686",
      "highlightLink": "#8f9cff",
      "selectedMenuLink": "#ffffff",
      "selectedMenuPopoverLink": "#ffffff",
      "selectedMenuPopoverText": "#ffffff",
      "faintLink": "#ffffff",
      "highlightFaintLink": "#ffffff",
      "selectedMenuFaintLink": "#ffffff",
      "selectedMenuPopoverFaintLink": "#ffffff",
      "faint": "#ffffff",
      "highlightFaintText": "#ffffff",
      "selectedMenuFaintText": "#ffffff",
      "selectedMenuPopoverFaintText": "#ffffff",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#868686",
      "selectedPost": "#121112",
      "selectedPostText": "#ffffff",
      "selectedPostIcon": "#898889",
      "selectedPostLink": "#8f9cff",
      "selectedPostFaintLink": "#ffffff",
      "highlightPostLink": "#8f9cff",
      "selectedPostPostLink": "#8f9cff",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#ffffff",
      "popoverText": "#ffffff",
      "popoverIcon": "#808080",
      "popoverLink": "#8f9cff",
      "postFaintLink": "#8f9cff",
      "popoverPostFaintLink": "#8f9cff",
      "popoverFaintLink": "#ffffff",
      "popoverFaintText": "#ffffff",
      "popoverPostLink": "#8f9cff",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#898889",
      "highlightPostFaintLink": "#8f9cff",
      "profileTint": "#000000",
      "profileBg": "#000000",
      "wallpaper": "#000000"
    },
    "opacity": {
      "underlay": 1,
      "bg": 1,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 0,
      "topBar": 0.6,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "border": 1,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "48",
      "input": "0",
      "checkbox": "0",
      "panel": "0",
      "avatar": "28",
      "avatarAlt": "28",
      "tooltip": "0",
      "attachment": "0"
    },
    "fonts": {
      "interface": {
        "family": "-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif"
      },
      "input": {
        "family": "-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif"
      },
      "post": {
        "family": "-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif"
      },
      "postCode": {
        "family": "Menlo, Consolas, Monaco, Liberation Mono, Lucida Console, monospace"
      }
    }
  }
}
